Bug 1256105 - [abrt] python3: QMetaCallEvent::~QMetaCallEvent(): python3.4 killed by SIGSEGV
[abrt] python3: QMetaCallEvent::~QMetaCallEvent(): python3.4 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: python3 (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Charalampos Stratakis
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:451f655c070907a1e67f1ebc8c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 20:42 EDT by Eduardo Maes
Modified: 2016-07-19 13:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:38:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.74 KB, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: core_backtrace (5.92 KB, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: dso_list (18.52 KB, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: environ (1.41 KB, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: maps (64.25 KB, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: mountinfo (3.36 KB, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: open_fds (428 bytes, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details
File: proc_pid_status (960 bytes, text/plain)
2015-08-23 20:42 EDT, Eduardo Maes
no flags Details

  None (edit)
Description Eduardo Maes 2015-08-23 20:42:30 EDT
Version-Release number of selected component:
python3-3.4.2-4.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/hp-setup --gui --remove --device=hp:/usb/deskjet_3500?serial=CN47E1522H9B
crash_function: QMetaCallEvent::~QMetaCallEvent
executable:     /usr/bin/python3.4
global_pid:     31504
kernel:         4.0.4-301.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Qui 2009-12-31 22:24:42 BRST, end at Dom 2015-08-23 21:35:52 BRT. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QMetaCallEvent::~QMetaCallEvent at kernel/qobject.cpp:507
 #2 QCoreApplicationPrivate::~QCoreApplicationPrivate at kernel/qcoreapplication.cpp:487
 #3 QApplicationPrivate::~QApplicationPrivate at kernel/qapplication.cpp:226
 #4 cleanup at ../../src/corelib/tools/qscopedpointer.h:62
 #5 ~QScopedPointer at ../../src/corelib/tools/qscopedpointer.h:100
 #6 QObject::~QObject at kernel/qobject.cpp:844
 #7 QApplication::~QApplication at kernel/qapplication.cpp:1098
 #8 sipQApplication::~sipQApplication at sipQtGuiQApplication.cpp:211
 #9 release_QApplication at sipQtGuiQApplication.cpp:2822
 #10 forgetObject at siplib.c:11097
Comment 1 Eduardo Maes 2015-08-23 20:42:36 EDT
Created attachment 1066175 [details]
File: backtrace
Comment 2 Eduardo Maes 2015-08-23 20:42:38 EDT
Created attachment 1066176 [details]
File: cgroup
Comment 3 Eduardo Maes 2015-08-23 20:42:40 EDT
Created attachment 1066177 [details]
File: core_backtrace
Comment 4 Eduardo Maes 2015-08-23 20:42:42 EDT
Created attachment 1066178 [details]
File: dso_list
Comment 5 Eduardo Maes 2015-08-23 20:42:44 EDT
Created attachment 1066179 [details]
File: environ
Comment 6 Eduardo Maes 2015-08-23 20:42:46 EDT
Created attachment 1066180 [details]
File: limits
Comment 7 Eduardo Maes 2015-08-23 20:42:51 EDT
Created attachment 1066181 [details]
File: maps
Comment 8 Eduardo Maes 2015-08-23 20:42:53 EDT
Created attachment 1066182 [details]
File: mountinfo
Comment 9 Eduardo Maes 2015-08-23 20:42:55 EDT
Created attachment 1066183 [details]
File: namespaces
Comment 10 Eduardo Maes 2015-08-23 20:42:57 EDT
Created attachment 1066184 [details]
File: open_fds
Comment 11 Eduardo Maes 2015-08-23 20:42:59 EDT
Created attachment 1066185 [details]
File: proc_pid_status
Comment 12 Fedora Admin XMLRPC Client 2016-01-29 08:07:42 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2016-07-19 13:38:20 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.